Commit 0f78233a authored by Clint Adams's avatar Clint Adams

diagrams-lib: Upgrading from 1.4.2 to 1.4.2.1

parent e871e673
haskell-diagrams-lib (1.4.2.1-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Mon, 16 Apr 2018 20:07:04 -0400
haskell-diagrams-lib (1.4.2-2) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
......@@ -56,7 +56,7 @@ Build-Depends:
libghc-intervals-dev (<< 0.9),
libghc-intervals-prof,
libghc-lens-dev (>= 4.6),
libghc-lens-dev (<< 4.16),
libghc-lens-dev (<< 4.17),
libghc-lens-prof,
libghc-linear-dev (<< 1.21),
libghc-linear-dev (>= 1.20.1),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment